.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 4163px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
}

#pu20685
{
	width: 0.01px;
	padding-bottom: 2000px;
	margin-bottom: -1228px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: -19px;
}

#u20685
{
	z-index: 46;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20686
{
	z-index: 47;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20699
{
	z-index: 56;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u22584
{
	z-index: 58;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22588
{
	z-index: 60;
	background: url("../images/u22588_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22588:hover #u22588_states
{
	background: url("../images/u22588_states-r.png") no-repeat 0px 0px;
}

#u22587
{
	z-index: 69;
	background: url("../images/u22587_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22587:hover #u22587_states
{
	background: url("../images/u22587_states-r.png") no-repeat 0px 0px;
}

#u22586
{
	z-index: 72;
	background: url("../images/u22586_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22586:hover #u22586_states
{
	background: url("../images/u22586_states-r.png") no-repeat 0px 0px;
}

#u22585
{
	z-index: 66;
	background: url("../images/u22585_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22585:hover #u22585_states
{
	background: url("../images/u22585_states-r.png") no-repeat 0px 0px;
}

#u22589
{
	z-index: 63;
	background: url("../images/u22589_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22588_states,#u22587_states,#u22586_states,#u22585_states,#u22589_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22589:hover #u22589_states
{
	background: url("../images/u22589_states-r.png") no-repeat 0px 0px;
}

#u20693
{
	z-index: 48;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u20696
{
	z-index: 49;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20694
{
	z-index: 51;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u20696:hover,#u20694:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u20698
{
	z-index: 54;
	background: url("../images/u20698_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u20698_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u20698:hover #u20698_states
{
	background: url("../images/u20698_states-r.png") no-repeat 0px 0px;
}

#ppu19108
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 288px;
}

#u19108
{
	z-index: 44;
	width: 267px;
	position: relative;
	margin-right: -10000px;
}

#u19092
{
	z-index: 28;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	left: 270px;
}

#pu19108,#pu13172-9
{
	width: 0.01px;
	position: relative;
}

#u13172-9
{
	z-index: 2;
	width: 366px;
	min-height: 113px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u18289-4
{
	z-index: 24;
	width: 71px;
	min-height: 29px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 116px;
}

#u18289-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 34px -10000px 0px 0px;
}

#u18289-4:hover p,#u18289-4:hover span
{
	color: #474747;
	visibility: inherit;
}

#u18289
{
	text-decoration: underline;
}

#u19094
{
	z-index: 30;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1161px;
}

#u19096
{
	z-index: 32;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1764px;
}

#u19098
{
	z-index: 34;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 2033px;
}

#u19100
{
	z-index: 36;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 2303px;
}

#u19102
{
	z-index: 38;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 2906px;
}

#u19104
{
	z-index: 40;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 3509px;
}

#u19108_img,#u19096_img,#u19098_img,#u19104_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u19106
{
	z-index: 42;
	width: 265px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 3778px;
}

#u16018
{
	z-index: 11;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u16019-4
{
	z-index: 12;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u16021-4
{
	z-index: 16;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u16019-4_img,#u16021-4_img
{
	display: block;
	vertical-align: top;
}

#u16020-4
{
	z-index: 20;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

body
{
	padding-top: 36px;
}

